/* -------------------------------------------------------------- 
   
   section.css
      
-------------------------------------------------------------- */


/* Blog */

.post { 
    margin-bottom: 1.75em; 
    border-bottom: 2px solid #c9e1f1;
    }

.post .sharing-options {
    background: #eef8ff;
    padding: 8px 12px;
    margin-top: .5em; 
    height: 20px;
    border-top: 1px solid #ddf2ff;
    }

.post .sharing-options .addthis_toolbox { width: 45px; margin: 3px 0; }

.post .sharing-options .addthis_toolbox a.share { width: 45px; background: url('/o/4013/images/2839/blog-share.png') no-repeat left 0;}

.post-etaf { 
    font-size: 11px; 
    line-height: 15px; 
    float: left; 
    height: 15px; 
    margin: 3px 303px 3px 20px; _margin: 3px 20px 3px 20px;
    display: block;  
    cursor: pointer;
    width: 69px; 
    background: url('/o/4013/images/2839/blog-email.png') no-repeat left 0; 
    }

    .post-etaf:hover  { background-position: left -15px;}
    .post-etaf span { display:none; }


.fb_iframe_widget { height: 20px; width: 80px; overflow: hidden; margin: 0; padding: 0; float; left;}
.twitter-share-button { margin: 0; padding: 0; float; left;}


.previous,
.next {
    width: 300px;
    font-size: .8em;
    display: block;
    }

.previous {
    float: left;
    }

.next {
    float: right;
    text-align: right;
    }

#recent-posts {
    font-size: .8em;
    border-top: 1px solid #;
    padding-top: 1.5em;
    border-top: 1px solid #b7d1e2;
    }

/* Blog */

.previous,
.next {
    width: 300px;
    font-size: .7em;
    text-transform: uppercase;
    }

.next {
    text-align: right;
    }




/* Media */

.column325,
.column280 { 
    float: left;
    overflow: hidden;
    }

.column325 { 
    width: 325px;
    padding-right: 25px;
    margin-right: 24px; _margin-right: 24px;
    border-right: 1px solid #d2e9f8;
    }

.column280 { 
    width: 280px;
    }

.column280 iframe { 
    width: 280px;
    height: 210px;
    }

.column280 ul.photos li {  
    width: 280px;
    padding-right: 0;
    }

.column280 ul.photos li a img {  
    width: 60px; height: 60px;
    }





/* Video */

#video {
    }

#primary #video object,
#primary #video embed {
    width: 680px;
    height: 393px;
    }

/* VIDEO PAGE */

.video-description {
    padding: 15px 0;
    }

.video-description h2 {
    margin: 0;
    }

.video-description p {
    margin: 4px 0 0 0;
    }


.video-share {
    border-top: 1px solid #e9e9e9;
    padding-top: 15px;
    }

.video-share label {
    font-size: 10px;
    padding-right: 5px;
    text-transform: uppercase;
    }

.video-share input {
    font-size: 11px;
   /* background: white url('/o/4013/images/2839/video-share-input.png') repeat-x center top; */
&nbsp;   border: 1px solid #b1b1b1;
    color: #565656;
    width: 420px;
    }


.video-share .video-addthis, 
.video-share .email  { 
    margin-right: 25px; 
    height: 18px; 
    float: left;
    font-size: 10px;
    padding: 5px;
    text-transform: uppercase;
    }

    .video-share .video-addthis { width: 58px; }
    .video-share .email   { width: 48px; }

.video-share .email a,
.video-share .video-addthis a { 
    display: block;
    height: 15px;
    }

/* .video-share .video-addthis a { 
    background: url('/o/4013/images/2839/video-add-this.png') no-repeat left top;
    }

.video-share .email a { 
    background: url('/o/4013/images/2839/video-email.png') no-repeat left top;
    }
*/

.video-share .video-addthis a:hover,
.video-share .email a:hover { 
    background-position: left -16px;
    }

.video-share a span { display: block; }




#video-archive #submenu .top {
    padding-top: 10px;
    }


/* Video Archive Tabs and Contents */

#video-archive.ui-tabs .ui-tabs-panel {
    width: 180px; 
    position: relative;
    top: -10px;
    left: 0;
    }


/* Featured Multimedia Controls */

#video-archive.ui-tabs .ui-tabs-nav { 
    top: -18px; left: 127px;
    width: 45px; height: 11px; overflow: hidden;
    }

#video-archive.ui-tabs .ui-tabs-nav li { 
    list-style: none; 
    float: left; 
    position: relative; 
    top: 1px; 
    border-bottom: 0 !important;  
    white-space: nowrap; 
    margin-left: 5px;
    _margin-left: 3px;
    }

#video-archive.ui-tabs .ui-tabs-nav li,
#video-archive.ui-tabs .ui-tabs-nav li a,
#video-archive.ui-tabs .ui-tabs-nav li.ui-tabs-selected
#video-archive.ui-tabs .ui-tabs-nav li .frame { width: 10px; height: 10px; }


/* #video-archive.ui-tabs .ui-tabs-nav li .frame { 
    background: url('/o/4013/images/2839/dot.png') no-repeat left top;
    } 
 */

#video-archive.ui-tabs .ui-tabs-nav li .frame:hover {
    background-position: left -10px;
    }

#video-archive.ui-tabs .ui-tabs-nav li.ui-tabs-selected .frame {
    background-position: left -20px;
    }


/* Video Archive List */

#video-archive .ui-tabs-panel ul { 
    list-style: none; 
    margin: 0;
    }

#video-archive .ui-tabs-panel ul li { 
    margin: 5px 0 5px 0;
    }

#video-archive .ui-tabs-panel ul li:hover { 
    background-color: #e6f4f1;
    padding: 0;
    }

#video-archive .ui-tabs-panel ul li a {  
    display: block; 
    width: 95px; min-height: 50px;
    overflow: hidden;
    padding: 5px 5px 5px 80px;
    text-decoration: none;
    background-repeat: no-repeat;
    background-position: left top;
  /*  background-image: url('/o/4013/images/2839/video-placeholder-thumb.png'); */
    font-size: 11px; 
    line-height: 1.15em; 
    font-weight: bold; 
    display: block;
    }

#video-archive .ui-tabs-panel ul li a img {  
    width: 67px; height: 50px;
    float: left;
    margin: 0 0 0 -75px;
    }


#video-archive .more {  
    text-transform: uppercase;
    font-size: 10px;
    line-height: 17px;
    font-weight: bold;
    }


/* #video-archive .more .rss {
    float: right;
    display: block;
    background: url('/o/4013/images/2839/rss.png') no-repeat left top;
    _background: url('/o/4013/images/2839/rss-ie.png') no-repeat left top;
    width: 15px; height: 15px;
    margin-top: 2px;
    }

    #video-archive .more .rss:hover { background-position: left -15px; }

    #video-archive .more .rss span {display: none}

 */




/* Take Action */


/* #action-options {
    background: url('/o/4013/images/2839/action-options.jpg') no-repeat left top;
    padding: 0;
    }
 */

#action-options #join-form,
#action-options #support {
    float: left;
    width: 300px;
    }

#action-options #join-form {
    background: #bfe1f5;
    padding: 15px;
    }

#action-options #join-form p.intro {
    color: #686868;
    }

#action-options #join-form fieldset {
    padding: 0 0 10px 0;
    }

#action-options #join-form .clearfix fieldset {
    padding: 0 0 10px 0;
    float: left;
    width: 150px;
    }

#action-options #join-form label {
    font-size: 12px;
    padding-right: 5px;
    font-weight: bold;
    color: #686868;
    display: block;
    }

#action-options #join-form input {
    font-size: 12px;
    background: white;
    border: none;
    color: #565656;
    padding: 4px 6px;
    }


#action-options #join-form input.first, 
#action-options #join-form input.last {
    width: 125px;
    }

#action-options #join-form input.first {
    margin-right: 10px;
    }



#action-options #join-form input.submit {
    margin: 8px 0;
    width: 100px;
    height: 50px;
    background: transparent url('/o/4013/images/2839/btn-submit.png') no-repeat center top;
    border: 0px;
    cursor: pointer;
    }

    #action-options #join-form input.submit:hover { background-position: center -50px; }


#action-options #join-form .required {
    font-size: .8em;
    }



#action-options #support {
    padding: 15px 0 0 25px;
    }

#action-options #support ul { 
    list-style: none; 
    margin: 0;
    }

#action-options #support ul li a {  
    display: block; 
    margin: 0 0 10px 0;
    text-decoration: none;
    background: transparent url('/o/4013/images/2839/action-bullet.png') no-repeat left 2px;
    min-height: 45px;
    }

#action-options #support ul li a:hover { background-position: left -198px; }


#action-options #support a span.headline { 
    padding: 0 0 0 45px; 
    font-size: 14px; 
    line-height: 1.15em;
    display: block; 
    font-weight: bold; 
    }

#action-options #support a span.description { 
    padding-left: 45px; 
    display:block;
    font-size: 12px; 
    line-height: 1.35em; 
    color: #939393; 
    font-weight: normal;
    }

#action-options #support a:hover span.description { color: #696969; }



